Subject: Re: [PATCH v1 0/5] treewide cleanup of random integer usage

From: Kees Cook <[email-masked]>
Date: Wed, 5 Oct 2022 23:15:31 -0700

On Wed, Oct 05, 2022 at 11:48:39PM +0200, Jason A. Donenfeld wrote:
> I've CC'd get_maintainers.pl, which is a pretty big list. Probably some
> portion of those are going to bounce, too, and everytime you reply to

The real problem is that replies may not reach the vger lists:

Subject: BOUNCE [email-masked]: Header field too long (>8192)

But the originals somehow ended up on lore?

https://lore.kernel.org/lkml/[email-masked]/

-- 
Kees Cook